My Project

- Main Page
- Related Pages
- Modules
- Classes
- Files

- File List
- File Members

All Classes Files Functions Typedefs Groups Pages
Classes
NexUpload.h File Reference
`#include <Arduino.h>`
`#include <SPI.h>`
`#include <SD.h>`
`#include "NexHardware.h"`

Go to the source code of this file.

## Classes
class | NexUpload

## Detailed Description

The definition of class NexUpload.

Author
  Chen Zengpeng (email:zengp.nosp@m.eng..nosp@m.chen@.nosp@m.itea.nosp@m.d.cc)

Date
  2016/3/29

Copyright
  Copyright (C) 2014-2015 ITEAD Intelligent Systems Co., Ltd.
  This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.